@media (max-width: 767px)
{

	.display-xs
	{
		display: block!important;
	}

	.hidden-xs
	{
		display: none!important;
	}

	.pdt3
	{
		padding-top: 30px;
	}

	.pdl20
	{
		padding-left: 30px;
	}

	.gdTitre
	{
		font-size: 24px!important;
	}

	.h2
	{
		font-size: 18px;
	}

	.div3 h2
	{
		font-size: 20px;
		line-height: 24px;
		padding-bottom: 10px;
	}

	.pdr10
	{
		padding-right: 0px;
	}

	.pdbtl15
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.pdlr16
	{
		padding-left: 0;
		padding-right: 0;
	}

	.pdlr17
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	#ascenseur
	{
		right: 10px;
		bottom: 75px;
	}

	.img-haut,
	.chambres .divSlide .display-sm,
	.chambres .divSlide .display-sm .slide,
	.chambres .divSlide .display-sm .fraction-slider,
	.chambres .divSlide .display-sm img,
	#galeriePhotos .fraction-slider,
	#partenaires .fraction-slider,
	#contactAcces .fraction-slider,
	#rgpd .fraction-slider
	{
		height: 450px!important;
	}

	iframe[name=ca-review-widget],
	iframe[name=ca-review-tooltip]
	{
		top: 70%;
	}



	/*----------------------------------------*/
	/*--------------- FOOTER MOBILE -----------------*/

	footer
	{
		padding-bottom: 90px;
	}

	footer img
	{
		width: 70px;
	}

	footer .viewTel
	{
		position :fixed;
	}

	footer .viewTel div.divMobile,
	footer .btnResa
	{
		height: 37px;
	}

	footer .viewTel i
	{
		font-size: 18px;
	}

	footer .viewTel .iconeAgenda
	{
		width: 20px;
		padding-right: 15px;
	}

	


	/*------------------------------------------*/
	/*----------------- -INDEX -----------------*/

	.gdeDiv,
	.pteDiv
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	.div3 .gdeDiv
	{
		padding-bottom: 40px; 
	}



	.div2,
	.div2>*:not(.txtSlide,.fondDegrade ),
	.div2 .fraction-slider,
	.div4>*:not(.txtSlide2),
	.div4 .fraction-slider,
	.div4 picture
	{
		height: 550px!important;
	}

	.div5>div
	{
		padding: 0 10px 30px;
	}

	.div5>div .btnSavoirPlus
	{
		padding: 10px 15px!important;
		width: auto!important;
	}

	.div5,
	.div5 h3,
	.div5 p.p1
	{
		padding-left: 0px;
		padding-right: 0px;
	}


	.txtSlide h2
	{
		margin-left: 10px;
		margin-right: 10px;
	}


	/*----------------------------------------------*/
	/*------ INDEX / CHAMBRES ET SUITES / SPA ------*/


	#chambres_suites .div5 h3,
	#spa .div5 h3,
	#index .div5 h3
	{
		padding-top: 20px;
		font-size: 18px;
	}

	

	/*----------------------------------------------*/
	/*------------ CHAMBRES ET SUITES --------------*/



	#chambres_suites .div5>div
	{
		margin-bottom: 40px;
		padding-bottom: 70px;
	}

	#chambres_suites .btnSavoirPlus,
	#chambres_suites .div5>div:nth-child(2) .btnSavoirPlus,
	#chambres_suites .div5>div:nth-child(4) .btnSavoirPlus
	{
		right: 0;
		display: block;
		margin-top: 20px;
		margin-right: 10px;
	}

	#chambres_suites .div5 .overflow
	{
		height: 550px;
	}

	.intro2
	{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}

	#chambres_suites .div5 h3, .div5 p.p1
	{
		padding-right: 10px;
		padding-left: 10px;
	}


	/*----------------------------------------------*/
	/*-------------- DETAILS CHAMBRES --------------*/

	.chambres .div5 h3
	{
		line-height: 20px;
		padding-left: 0;

	}

	.owl-carousel .owl-nav
	{
		top: 35%;
	}

	.chambres .equipements img
	{
		padding-right: 20px;
		width: 40px;
	}


	.chambres input:checked ~ .tab-content
	{
		max-height: fit-content;
		max-height: -moz-fit-content;
		padding: 10px 15px 0px 15px;
	}



	/*-----------------------------------------------*/
	/*--------------- CONTACT / ACCES ---------------*/

	#partenaires .div5>div
	{
		padding: 0 10px 30px;
	}

	#contactAcces form.form
	{
		border: 0px solid #000;
		padding: 40px 10px;
	}

	#contactAcces .nom,
	#contactAcces .email
	{
		padding-right: 0;
	}	

	#contactAcces .prenom,
	#contactAcces .telephone
	{
		padding-left: 0;
	}	


}